aiohttp==3.9.1
aiosignal==1.3.1
asgiref==3.7.2
attrs==23.1.0
black==23.12.0
click==8.1.7
colorama==0.4.6
cssbeautifier==1.14.11
Django==5.0
djlint==1.34.0
EditorConfig==0.12.3
flake8==6.1.0
frozenlist==1.4.0
html-tag-names==0.1.2
html-void-elements==0.1.0
idna==3.6
jsbeautifier==1.14.11
json5==0.9.14
mccabe==0.7.0
multidict==6.0.4
mypy-extensions==1.0.0
packaging==23.2
pathspec==0.11.2
platformdirs==4.1.0
pycodestyle==2.11.1
pyflakes==3.1.0
PyYAML==6.0.1
regex==2023.10.3
six==1.16.0
sqlparse==0.4.4
tqdm==4.66.1
yarl==1.9.4
